Anonymous Login
2019-07-21 08:38 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000024OpenClonkEnginepublic2013-11-06 11:46
ReporterIsilkor 
Assigned ToIsilkor 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000024: Remove string limits
DescriptionCurrently, the string length for C4Script values is limited to 500 chars. This limit should be removed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000123

Isilkor (developer)

Fixed in changeset 3be5626b4ccb on the default branch.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-11 15:33 Isilkor New Issue
2009-10-21 01:44 Isilkor Note Added: 0000123
2009-10-21 01:44 Isilkor Status new => resolved
2009-10-21 01:44 Isilkor Resolution open => fixed
2009-10-21 01:44 Isilkor Assigned To => Isilkor
2009-12-25 19:08 Isilkor Status resolved => closed
2013-11-06 11:46 Newton Fixed in Version => 1.0
+Issue History